<?php
/*
* Vytvořil tým adminů z webu WPlama.cz
* http://www.wplama.cz/extra-child-sablona/
*/

/**
 * Loads parent and child themes' style.css
 */
function orbisius_ct_extra_child_theme_child_theme_enqueue_styles() {
    $parent_style = 'orbisius_ct_extra_child_theme_parent_style';
    $parent_base_dir = 'Extra';

    wp_enqueue_style( $parent_style,
        get_template_directory_uri() . '/style.css',
        array(),
        wp_get_theme( $parent_base_dir ) ? wp_get_theme( $parent_base_dir )->get('Version') : ''
    );

    wp_enqueue_style( $parent_style . '_child_style',
        get_stylesheet_directory_uri() . '/style.css',
        array( $parent_style ),
        wp_get_theme()->get('Version')
    );
}

add_action( 'wp_enqueue_scripts', 'orbisius_ct_extra_child_theme_child_theme_enqueue_styles' );

function la_lang_function() {
    load_child_theme_textdomain( 'extra', get_stylesheet_directory() . '/core/languages' );
    load_child_theme_textdomain( 'et_builder', get_stylesheet_directory() . '/includes/builder/languages' );
}
add_action( 'after_setup_theme', 'la_lang_function' );